#65 version id need change

Minor
closed
MRBS (194)
5
2012-07-20
2003-01-16
Calvin Leung
No

It is a minor but easy to fix issue.

<?php

$Id: help.php,v 1.6 2003/01/12 19:03:56 thierry_bo Exp $

include "config.inc";
include "$dbsys.inc";
include "functions.inc";

$mrbs_version = "MRBS 1.0-pre2";

The version id is still 1.0 list for the 1.1 release.

Discussion


Anonymous


Cancel   Add attachments